<cfg ver="2"><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\ControlBarVersion\"><Major n="4"/><Minor n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-593986b"><IsVisible n="1"/></section><section name="Workspace\ControlBars-Summary"><Bars n="0"/><ScreenCX n="780"/><ScreenCY n="438"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-32909"><IsVisible n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBarParameters"><Tooltips n="1"/><MenuShadows n="1"/><ShortcutKeys n="1"/><LargeIcons n="0"/><MenuAnimation n="0"/><RecentlyUsedMenus n="1"/><CommandsUsage>vgMAABMAQAQAACMAAAD2AwAACAAAADKAAAABAAAAI+EAABwAAABAgAAAAgAAAAIAAAANAAAA2AQA
ACIAAAAdBAAAAQAAAFmAAAADAAAA+AMAAAMAAAD1AwAAAgAAADGAAAADAAAAIuEAALkCAAAA4QAA
AQAAAB2AAAABAAAADIAAAAEAAABBBAAAAwAAAAEAAABvAAAA9wMAAAsAAAA=
</CommandsUsage><ShowAllMenusAfterDelay n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\CommandManager"><CommandsWithoutImages>AAA=
</CommandsWithoutImages><MenuUserImages>AAA=
</MenuUserImages></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-3506"><OriginalItems>AQD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbt6EAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAA==
</OriginalItems><Name n="0"/><Buttons>ACAAAAEAAAA=
</Buttons><OrigResetItems>AQD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbt6EAAAAAAAAAAAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAA==
</OrigResetItems></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-32780"><IsVisible n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-59393"><ID n="0"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RectRecentDocked>AAAAAOIDAACABwAA+QMAAA==
</RectRecentDocked><RecentFrameAlignment n="1000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-59393"><IsVisible n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-32780"><ID n="800c"/><RectRecentFloat>iQAAAKYAAABRAQAAbgEAAA==
</RectRecentFloat><RectRecentDocked>AAAAADYAAADJAAAA4gMAAA==
</RectRecentDocked><RecentFrameAlignment n="1000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-32909"><ID n="808d"/><RectRecentFloat>fwIAAIUCAACoBgAA1AMAAA==
</RectRecentFloat><RectRecentDocked>AAAAABoDAACABwAA4gMAAA==
</RectRecentDocked><RecentFrameAlignment n="8000"/><RecentRowIndex n="0"/><IsFloating n="1"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\DockingManager-128"><DockingPaneAndPaneDividers>AAAAAAQAAAAAAAAAAIAAAAAAAAD//////////wAAAAAAAAAABAAAAAQAAAAAAAAAAQAAAAQAAAAB
AAAAAAAAAAAAAACrgAAAAAAAAAAAAAAAAAAAAAAAAAEAAACrgAAAAQAAAKuAAAAAAAAAABAAAAAA
AAD//////////8gAAAA2AAAAzAAAAOIDAAAAAAAAAgAAAAQAAAABAAAAAAAAAAAAAAAMgAAAAAAA
AAAAAAAAAAAAAAAAAAEAAAAMgAAAAQAAAAyAAAABAAAA//8CAA0AQ1BhbmVGcmFtZVduZAABAIR/
AgAAhQIAAKgGAADUAwAAAAAAAI2AAAACAAAAAAAAAAAAAAAAAAAA
</DockingPaneAndPaneDividers></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-593986b"><Name t="3">菜单栏</Name><OriginalItems>AQD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbgAAAAABAAAA///////+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAA==
</OriginalItems><Buttons>ACAAAAEAAAAHAP//AQAVAENNRkNUb29sQmFyTWVudUJ1dHRvbgAAAAAAAAAA///////+/waHZfZO
[encoded data, 11840 characters]
</Buttons></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-32939"><ID n="80ab"/><RectRecentFloat>iQAAAKYAAABRAQAAbgEAAA==
</RectRecentFloat><RectRecentDocked>AAAAAAAAAADIAAAAyAAAAA==
</RectRecentDocked><RecentFrameAlignment n="8000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-32939"><IsVisible n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-5939872"><Name t="3">菜单栏</Name><OriginalItems>AQD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbgAAAAABAAAA///////+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAA==
</OriginalItems><Buttons>ACAAAAEAAAAHAP//AQAVAENNRkNUb29sQmFyTWVudUJ1dHRvbgAAAAAAAAAA///////+/waHZfZO
[encoded data, 11856 characters]
</Buttons></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-201"><Name n="0"/><OriginalItems>AgD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbqiAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAqYAAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAA
</OriginalItems><Buttons>ACAAAAEAAAA=
</Buttons><OrigResetItems>AgD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbqiAAAAAAAAAAAAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAAGAqYAAAAAAAAABAAAA//7/AAAAAAAAAAAAAAAAAAEAAAABAAAA
</OrigResetItems></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-3527"><ID n="dc7"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RecentFrameAlignment n="1000"/><RectRecentDocked>rAEAAOgAAAB1BwAAAAEAAA==
</RectRecentDocked><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-5939872"><ID n="e806"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RectRecentDocked>AAAAAAAAAACABwAAGgAAAA==
</RectRecentDocked><RecentFrameAlignment n="2000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-593980"><IsVisible n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-5939872"><IsVisible n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\WindowPlacement\"><MainWindowRect>+P///wEAAAAGBAAA1QIAAA==
</MainWindowRect><Flags n="2"/><ShowCmd n="3"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-593980"><Name t="3">菜单栏</Name><OriginalItems>BwD//wEAFQBDTUZDVG9vbEJhck1lbnVCdXR0b24AAAAAAAAAAP///////v8AAAAAAAAAAAABAAAA
[encoded data, 6232 characters]
AAAAAAAAAAAAAAEAAAAAAA==
</OriginalItems><Buttons>ACAAAAEAAAAHAP//AQAVAENNRkNUb29sQmFyTWVudUJ1dHRvbgAAAAAAAAAA///////+/wN7ADEA
[encoded data, 6308 characters]
AAAAAQAAAAAAAAAAAAAAAQAAAAAAAAAAAP/+/wPcg1VTD2j/fwAA
</Buttons></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-593980"><ID n="e806"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RectRecentDocked>AAAAAAAAAACABwAAGgAAAA==
</RectRecentDocked><RecentFrameAlignment n="2000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-59392"><Name n="0"/><OriginalItems>GQD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbkCAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAQYAAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYAAAAAAAAAAAP//////
/v8AAAAAAAAAAAABAAAAAAAAAAEAAAABgAyAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAAAAAAAAAAAD///////7/AAAAAAAAAAAAAQAAAAAAAAABAAAAAYBTgAAAAAAAAP//////
/v8AAQAAAAAAAAABAAAAAAAAAAEAAAABgADhAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAAeEAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYAD4QAAAAAAAP//////
/v8AAQAAAAAAAAABAAAAAAAAAAEAAAABgDqAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAAAAAAAAAAAD///////7/AAAAAAAAAAAAAQAAAAAAAAABAAAAAYBPgAAAAAAAAP//////
/v8AAQAAAAAAAAABAAAAAAAAAAEAAAABgFSAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAAAAAAAAAAAD///////7/AAAAAAAAAAAAAQAAAAAAAAABAAAAAYAvgAAAAAAAAP//////
/v8AAQAAAAAAAAABAAAAAAAAAAEAAAABgEuAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAMIAAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYAAAAAAAAAAAP//////
/v8AAAAAAAAAAAABAAAAAAAAAAEAAAABgC2AAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAQ4AAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYA/gAAAAAAAAP//////
/v8AAQAAAAAAAAABAAAAAAAAAAEAAAABgAAAAAAAAAAA///////+/wAAAAAAAAAAAAEAAAAAAAAA
AQAAAAGACeEAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYAAAAAAAAAAAP//////
/v8AAAAAAAAAAAABAAAAAAAAAAEAAAABgDGAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAA==
</OriginalItems><Buttons>ACAAAAEAAAA=
</Buttons><OrigResetItems>GQD//wEAFQBDTUZDVG9vbEJhck1lbnVCdXR0b25AgAAAAAAAAAAAAAD//v8AAAAAAAAAAAAAAAAA
AQAAAAEAAAAAAAAAAAAAAAEAAAABAAGAAQAAAAAAAAD///////7/A3sAMQB9AAEAAAAAAAAAAQAA
AAAAAAABAAAAAAAAAAAAAAABAAAAAAABgEGAAAAAAAAAAQAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAAAAAAAAAAAAAQAAAAEAAYABAAAAAAAAAP///////v8DewAxAH0AAQAAAAAAAAABAAAAAAAA
AAEAAAAAAAAAAAAAAAEAAAAAAP//AQARAENNRkNUb29sQmFyQnV0dG9uAAAAAAEAAAD///////7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoAMgAAAAAAAAAIAAAD//v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAAGgAAAAAABAAAA///////+/wAAAAAAAAAAAAAAAAABAAAAAQAAAAaAU4AAAAAAAAADAAAA//7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoAA4QAAAAAAAAQAAAD//v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAAGgAHhAAAAAAAABQAAAP/+/wAAAAAAAAAAAAAAAAABAAAAAQAAAAaAA+EAAAAAAAAGAAAA//7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoA6gAAAAAAAAAcAAAD//v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAAGgAAAAAABAAAA///////+/wAAAAAAAAAAAAAAAAABAAAAAQAAAAaAT4AAAAAAAAAIAAAA//7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoBUgAAAAAAAAAkAAAD//v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAAGgAAAAAABAAAA///////+/wAAAAAAAAAAAAAAAAABAAAAAQAAAAaAL4AAAAAAAAAKAAAA//7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoBLgAAAAAAAAAsAAAD//v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAAGgDCAAAAAAAAADAAAAP/+/wAAAAAAAAAAAAAAAAABAAAAAQAAAAaAAAAAAAEAAAD///////7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoAtgAAAAAAAAA0AAAD//v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAAGgEOAAAAAAAAADgAAAP/+/wAAAAAAAAAAAAAAAAABAAAAAQAAAAaAP4AAAAAAAAAPAAAA//7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoAAAAAAAQAAAP///////v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAAGgAnhAAAAAAAAEAAAAP/+/wAAAAAAAAAAAAAAAAABAAAAAQAAAAaAAAAAAAEAAAD///////7/
AAAAAAAAAAAAAAAAAAEAAAABAAAABoAxgAAAAAAAABEAAAD//v8AAAAAAAAAAAAAAAAAAQAAAAEA
AAA=
</OrigResetItems></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Keyboard-0"><Accelerators>CwBXAJiACwBFAIeACwAyAImACwANAKqACwA1AKSACwAxAIiACwAzAIqACwA0AIuACwBDACLhCwAt
ACLhCwBYACPhCwAIAKaACwAuAKeAAwBxAEKAEwANAASACwBOAADhGwAnAHyACwBPAAHhGwAlAH2A
CwBQAAnhCwBTAAPhCwBMAE+ACwBGAFmAAwByAFqABwByAFuADwBDAF2ADwBPAFyAAwBwADGACwBU
AEaACwBJAEeAAwB1AFDhBwB1AFHhAwB0AC+ACwB0ADCACwBBADKAAwB4AH+ACwBEAAyAGwBJAKWA
EwAlAIWAGwBNAKOAEwAnAIaAAwAbAAIAAwANAAEACwAwAEOA
</Accelerators></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-59392"><ID n="e800"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RectRecentDocked>AAAAABoAAABWAgAANgAAAA==
</RectRecentDocked><RecentFrameAlignment n="2000"/><RecentRowIndex n="1"/><IsFloating n="0"/><MRUWidth n="24b"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-59392"><IsVisible n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-189"><Name n="0"/><OriginalItems>BwD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbmWAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAa4AAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYAAAAAAAAAAAP//////
/v8AAAAAAAAAAAABAAAAAAAAAAEAAAABgHOAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAdIAAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYAAAAAAAAAAAP//////
/v8AAAAAAAAAAAABAAAAAAAAAAEAAAABgHWAAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAA==
</OriginalItems><Buttons>ACAAAAEAAAA=
</Buttons><OrigResetItems>BwD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbmWAAAAAAAAAAAAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAAGAa4AAAAAAAAABAAAA//7/AAAAAAAAAAAAAAAAAAEAAAABAAAAAYAAAAAAAQAAAP//////
/v8AAAAAAAAAAAAAAAAAAQAAAAEAAAABgHOAAAAAAAAAAgAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAAGAdIAAAAAAAAADAAAA//7/AAAAAAAAAAAAAAAAAAEAAAABAAAAAYAAAAAAAQAAAP//////
/v8AAAAAAAAAAAAAAAAAAQAAAAEAAAABgHWAAAAAAAAABAAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAA==
</OrigResetItems></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-3506"><ID n="db2"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RecentFrameAlignment n="1000"/><RectRecentDocked>rAEAAOgAAAB1BwAABgEAAA==
</RectRecentDocked><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-189"><ID n="bd"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RectRecentDocked>AAAAAFEAAADJAAAAaQAAAA==
</RectRecentDocked><RecentFrameAlignment n="1000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-189"><IsVisible n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-201"><ID n="c9"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RectRecentDocked>gwIAAIoCAACkBgAAogIAAA==
</RectRecentDocked><RecentFrameAlignment n="1000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-201"><IsVisible n="1"/></section><section name="Recent File List"><Default n="0"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-3506"><IsVisible n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\MFCToolBar-3527"><OriginalItems>BwD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbvGEAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGAAAAAAAAAAAD///////7/AAAAAAAAAAAAAQAAAAAAAAABAAAAAYDwhAAAAAAAAP//////
/v8AAQAAAAAAAAABAAAAAAAAAAEAAAABgPKEAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAAGA84QAAAAAAAD///////7/AAEAAAAAAAAAAQAAAAAAAAABAAAAAYAAAAAAAAAAAP//////
/v8AAAAAAAAAAAABAAAAAAAAAAEAAAABgPSEAAAAAAAA///////+/wABAAAAAAAAAAEAAAAAAAAA
AQAAAA==
</OriginalItems><Name n="0"/><Buttons>ACAAAAEAAAA=
</Buttons><OrigResetItems>BwD//wEAEQBDTUZDVG9vbEJhckJ1dHRvbvGEAAAAAAAAAAAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAAGAAAAAAAEAAAD///////7/AAAAAAAAAAAAAAAAAAEAAAABAAAAAYDwhAAAAAAAAAEAAAD/
/v8AAAAAAAAAAAAAAAAAAQAAAAEAAAABgPKEAAAAAAAAAgAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAAGA84QAAAAAAAADAAAA//7/AAAAAAAAAAAAAAAAAAEAAAABAAAAAYAAAAAAAQAAAP//////
/v8AAAAAAAAAAAAAAAAAAQAAAAEAAAABgPSEAAAAAAAABAAAAP/+/wAAAAAAAAAAAAAAAAABAAAA
AQAAAA==
</OrigResetItems></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\BasePane-3527"><IsVisible n="1"/></section><section name="SOFTWARE\Mythicsoft\FileLocatorPro\Workspace\Pane-593986b"><ID n="e806"/><RectRecentFloat>CgAAAAoAAABuAAAAbgAAAA==
</RectRecentFloat><RectRecentDocked>AAAAAAAAAACABwAAGgAAAA==
</RectRecentDocked><RecentFrameAlignment n="2000"/><RecentRowIndex n="0"/><IsFloating n="0"/><MRUWidth n="7fff"/><PinState n="0"/></section></cfg>